
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApi", "WebApi\WebApi.csproj", "{4818F6EB-A555-41AC-AABF-2E09CE5149BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service", "Service\Service.csproj", "{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository", "Repository\Repository.csproj", "{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{F8C621DA-478B-481A-B6B9-1C16D595C41D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entity", "Entity\Entity.csproj", "{B1BCD944-C4F5-406E-AE66-864E4BA21522}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|x64.Build.0 = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Debug|x86.Build.0 = Debug|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|x64.ActiveCfg = Release|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|x64.Build.0 = Release|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|x86.ActiveCfg = Release|Any CPU
		{4818F6EB-A555-41AC-AABF-2E09CE5149BC}.Release|x86.Build.0 = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|x64.Build.0 = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Debug|x86.Build.0 = Debug|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|Any CPU.Build.0 = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|x64.ActiveCfg = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|x64.Build.0 = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|x86.ActiveCfg = Release|Any CPU
		{8090BAB0-B9B4-483A-BF2C-4BF5D2D91D93}.Release|x86.Build.0 = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|x64.Build.0 = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Debug|x86.Build.0 = Debug|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|x64.ActiveCfg = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|x64.Build.0 = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|x86.ActiveCfg = Release|Any CPU
		{A76B51D5-8EC1-4166-B897-E6C125CA4FFB}.Release|x86.Build.0 = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|x64.Build.0 = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Debug|x86.Build.0 = Debug|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|x64.ActiveCfg = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|x64.Build.0 = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|x86.ActiveCfg = Release|Any CPU
		{F8C621DA-478B-481A-B6B9-1C16D595C41D}.Release|x86.Build.0 = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|x64.Build.0 = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Debug|x86.Build.0 = Debug|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|x64.ActiveCfg = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|x64.Build.0 = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|x86.ActiveCfg = Release|Any CPU
		{B1BCD944-C4F5-406E-AE66-864E4BA21522}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
